Subject: Re: [ANNOUNCE] git/gitweb.git repository

From: Junio C Hamano <[email-masked]>
Date: Tue, 04 Sep 2007 01:19:25 -0700

"Shawn O. Pearce" <[email-masked]> writes:

> Junio C Hamano <[email-masked]> wrote:
>> * Incremental blame
>> 
>>   It does not seem to break the blame, but at least from where I
>>   sit accessing repo.or.cz this does not look incremental to me.
>>   The entire browser session freezes until the blame page
>>   displays in full.  My local installation behaves the same way.
>
> What kind of repo are you trying that on?

linux-2.6.git (block/ll_rw_blk.c).

But I think I figured it out.  With firebug disabled, I can see
it is trying incremental.